Knowledge Base

L'archivio documentale di supporto ai prodotti Achab.

KB52226 L'agente VSA supporta Mac OS Catalina?

Ultimo aggiornamento: 23/10/2019
Articolo valido per Kaseya versione: 9.5.0.23

Supporto per Mac OS Catalina

Apple ha rilasciato macOS Catalina (o macOS 10.15). L'agente Kaseya VSA non è attualmente compatibile con Catalina. Va quindi tenuto in considerazione nel caso si programmi aggiornare il sistema a questa release. E' possibile scaricare un'Agent Procedure che blocca l'aggiornamento a Catalina.

Catalina supporta solo applicazioni a 64-bit , quindi le applicazioni a 32-bit applications non potranno più funzionare. L'agente VSA è attualmente un'applicazione a 32 bit. Kaseya sta rivedendo l'architettura dell'agente VSA per supportare le piattaforme macOS sia a 32-bit sia 64-bit, inclusa Catalina.

Kaseya sta lavorando con Apple per lo sviluppo di un agente compatibile con Catalina, previsto per Q4 2019 (dicembre). Nel frattempo, Kaseya sta per rilasciare una soluzione ad interim per la gestione di macOS Catalina. È disponibile una pagina con gli ultimi aggiornamenti (è necessario il login per visionarla.)

Questo articolo ti è stato utile?

Lasciaci un feedback

Hai trovato delle inesattezze, vorresti fare delle integrazioni all'articolo o anche solo darci un tuo parere? Scrivici liberamente utilizzando il modulo sottostante.

 

Le tue informazioni non verranno pubblicate, ma inviate privatamente al responsabile della Knowledge Base.